drugo_posl_partnerji_ogled_ponudb_itd_ - Feature #392

SESTANEK
08/14/2019 11:47 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 392
Category:

Target version:

ID: 428
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 08/14/2019
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 230
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 08/14/2019 06:17 AM - Niraj Bhatt
- Assignee set to 392

#2 - 11/06/2019 07:17 AM - Grega Mlakar

- Status changed from New to In Progress

Starting Work

#3 - 11/06/2019 08:43 AM - Grega Mlakar
- File crew_415_Grega _Mlakar_08 43 11.575Z added

Still working

Files

crew_415_Grega_Mlakar_08_43_11.575Z 24.4 KB

12/21/2025

11/06/2019

1/1

Niraj Bhatt
